RubyGems Navigation menu

gtl-voteable 0.1.0

A voting gem to allow polymorphic voting on objects

Gemfile
          gem 'gtl-voteable', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install gtl-voteable
  
  
  
  
  
  
  

Authors:

  • Craig Tran

Owners:

Total downloads 534

For this version 527

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - September 27, 2013 (4 KB)
Show all versions (2 total)